.torzs_barna{ FONT-SIZE: 11px; COLOR: #626231;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
.cim_barna{ FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #626231;  font-family:  Arial, Helvetica, sans-serif;}

.torzs_fekete  {	COLOR: #000000; FONT-SIZE: 10px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.torzs_skek{ FONT-SIZE: 13px; COLOR: #444443;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
.torzs_skekkicsi{ FONT-SIZE: 12px; COLOR: #444443;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
.torzs_skekkicsi2{ FONT-SIZE: 10px; COLOR: #46669B;  font-family: Arial, Verdana,  Helvetica, sans-serif;}
.torzs_skekkicsi3 { FONT-SIZE: 12px; COLOR: #FFFFFF;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
.torzs_skekkicsi4{ FONT-SIZE: 11px; COLOR: #46669B;  font-family: Arial, Verdana,  Helvetica, sans-serif;}

.cim_skek{ FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #444443;  font-family:  Arial, Helvetica, sans-serif;}
.cim_skeknagy{ FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #444443;  font-family: Arial, Helvetica, sans-serif;}

.cimfeher{ FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #FFFFFF;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

.kover{ FONT-WEIGHT: bold; }
.tablafejlec{ FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }


.h1_fejlec1 { font-variant: small-caps; display: inline; FONT-SIZE: 14px; COLOR: #444443;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.h1_fejlec2 { display: inline; FONT-SIZE: 13px; COLOR: #444443;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.h2_fejlec { display: inline; FONT-SIZE: 13px; COLOR: #444443;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.h2_fejlec2 { FONT-WEIGHT: bold; display: inline; FONT-SIZE: 12px; COLOR: #E43A24;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }


.faqfej { FONT-WEIGHT: bold; display: inline; FONT-SIZE: 13px; COLOR: #E43A24;  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }


.header {
	display: inline;
}

.ff_menu_nor {	BGCOLOR: #FFCC00; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6B6962; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.ff_menu_sel {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #D2D2D5; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.ff_menu:link {TEXT-DECORATION: none}
A.ff_menu:active {	TEXT-DECORATION: none}
A.ff_menu:visited { TEXT-DECORATION: none}
A.ff_menu:hover { COLOR: #D2D2D5; TEXT-DECORATION: none}

/* felso menu */
.ff_menu2_nor {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.ff_menu2_sel {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F18322; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.ff_menu2:link {TEXT-DECORATION: none}
A.ff_menu2:active {	TEXT-DECORATION: none}
A.ff_menu2:visited { TEXT-DECORATION: none}
A.ff_menu2:hover { COLOR: #F18322; TEXT-DECORATION: none}

.ff_menufaq_nor {	FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.ff_menufaq_sel {	FONT-SIZE: 12px; COLOR: #FB8016; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.ff_menufaq:link {TEXT-DECORATION: none}
A.ff_menufaq:active {	TEXT-DECORATION: none}
A.ff_menufaq:visited { TEXT-DECORATION: none}
A.ff_menufaq:hover { COLOR: #FB8016; TEXT-DECORATION: underline}


.bfse_menu_nor2 {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FF0000; font-family: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.bfse_menu_nor {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: Arial, Helvetica, sans-serif; TEXT-DECORATION: uppercase }
.bfse_menu_sel {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #F18322; font-family: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.bfse_menu:link {TEXT-DECORATION: none}
A.bfse_menu:active {	TEXT-DECORATION: none}
A.bfse_menu:visited { TEXT-DECORATION: none}
A.bfse_menu:hover { COLOR: #F18322; TEXT-DECORATION: none}




A.hiv_barna:link {	FONT-SIZE: 11px; COLOR: #FB8016; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_barna:active { FONT-SIZE: 11px; COLOR: #FB8016; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_barna:visited { FONT-SIZE: 11px; COLOR: #FB8016; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_barna:hover {	COLOR: #000000; FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }

A.hiv_kek:link {	FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_kek:active { FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_kek:visited { FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_kek:hover {	COLOR: #000000; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }

A.hiv_kek2:link {	FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_kek2:active { FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_kek2:visited { FONT-SIZE: 12px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_kek2:hover {	COLOR: #F18322; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }

A.hiv_lab:link {	FONT-SIZE: 11px; COLOR: #626231; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_lab:active { FONT-SIZE: 11px; COLOR: #626231; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_lab:visited { FONT-SIZE: 11px; COLOR: #626231; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_lab:hover {	COLOR: #444443; FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_lab2:link {	FONT-SIZE: 11px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_lab2:active { FONT-SIZE: 11px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
A.hiv_lab2:visited { FONT-SIZE: 11px; COLOR: #444443; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
A.hiv_lab2:hover {	COLOR: #444443; FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }





.nyelv_nor {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #444443; font-family: Arial, Helvetica, sans-serif; 
}
A.nyelv:link {
	COLOR: #444443; 
}
A.nyelv:active {
	COLOR: #444443; 
}
A.nyelv:visited {
	COLOR: #444443; 
}
A.nyelv:hover {
	COLOR: #626231; 
}


.gomb {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	CURSOR: hand;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #068FD3;
	color: #FFffff;
	border: 1px solid #0D3042;
}

.mezo {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #000099;
}

.mezo2 {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ededed;
	border: 1px solid #124676;
}

.keret_kk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	background-image: url(/image/bgszoveg_csik_keskeny.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 29px;
	text-align: left; 
	vertical-align: middle;
	text-indent: 6px;
}

.keret_kkm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	background-image: url(/image/bgszoveg_csik_keskeny.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 29px;
	text-align: right; 
	vertical-align: middle;
	text-indent: 6px; 
}

.keret_kp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	background-image: url(/image/bgszoveg_csik_keskeny_piros.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 29px;
	text-align: left; 
	vertical-align: middle;
	text-indent: 6px;
}

.keret_vk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
/*	font-weight: bold; */
/*	font-style: italic; */
	color: #FFFFFF;
	background-image: url(/image/bgszoveg_csik_vastag.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 37px;
	text-align: center; 
	vertical-align: middle;
/*	text-indent: 6px; */
}

.keret_vp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	background-image: url(/image/bgszoveg_csik_vastag_piros.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 37px;
	text-align: left; 
	vertical-align: middle;
	text-indent: 6px;
}

body {
background-color: #F5F6F7;
margin: 0px 0px 0px 0px; 
}


.lapozo_sima { color: #666666;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; }
.kozepe {color: #0000FF; }
a.lapozo_link:link { color: #000000; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.lapozo_link:active { color: #000000; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.lapozo_link:visited { color: #000000; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.lapozo_link:hover {	color: #0000FF;	text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* footer */
.footer {
	float: left;
	width: 100%;
	background: #3b3a39 url(../user_image/bg-texture4.png) repeat left top;
}
.footer .one_fourth {
	float: left;
	width: 22%;
	color: #bbb;
	margin: 0px 0px 10px 10px;
}
.footer h3 {
	color: #F8E36D;
	font-weight: normal;
	margin-bottom: 27px;
}

.footer ul.list {
	padding: 0px;
	margin: 0px 0px 0px 20px;
	TEXT-DECORATION: none;
}
.footer .list li {
	margin: 0;
	padding: 0px;
	line-height: 28px;
	TEXT-DECORATION: none;
}
.footer .list li i {
	margin-right: 4px;
	font-weight: bold;
	TEXT-DECORATION: none;
}
.footer .list li a {
	color: #bbb;
	TEXT-DECORATION: none;
}
.footer .list li a:hover {
	color: #eee;
	TEXT-DECORATION: none;
}

.footer .any_questions {
	float: left;
	padding: 5px 0px 0px 10px;
	margin: 5px 0px 0px 0px;
	min-width: 238px;
	min-height: 88px;
	background-color: #212121;
	border-radius: 4px;
	color: #C4F792;
	font-size: 13px;
}
.footer .any_questions img {
	float: right;
	margin-left: 10px;
}
.footer .any_questions p {
	line-height: 12px;
}
.footer .any_questions h3 {
	color: #e3e3e3;
	margin: 0px;
	font-weight: bold;
	font-size: 18px;
}
.footer .any_questions h3 i {
	color: #eee;
	text-transform: none;
	font-size: 14px;
	font-style: normal;
}



.footer_sectwo {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.footer_sectwo .container {
	background: url(../user_image/h-line.png) repeat-x left top;
	padding-top: 28px;
}


/* copyrights */
.copyright_info {
	float: left;
	padding: 20px 0px 20px 0px;
	width: 100%;
	color: #bbb;
	border-top: 4px solid #292929;
	background: url(../user_image/bg-texture5.png) repeat left top;
}
.copyright_info .one_half{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-left: 20px;
}
.copyright_info b {
	font-size: 13px;
	color: #bbb;
	font-style: normal;
	font-weight: normal;
}
.copyright_info span {
	float: right;
}
.copyright_info a {
	margin-top: 10px;
	font-size: 13px;
	color: #bbb;
	text-align: right;
	TEXT-DECORATION: none;
}
.copyright_info a:hover {
	color: #eee;

}



/*
a:link,a:active,a:visited {	text-decoration: underline; color: #444443; }
a:hover { text-decoration: underline; color : #000000; } 
*/